Subject: Re: Enough is enough

From: Alain Magloire <[email-masked]>
Date: Mon, 11 May 1998 17:13:59 -0400 (EDT)

Bonjour

  I don't follow the In/Out's of Wu-Ftpd, but was quite please
to see the post from Mr Church.  Obviously the manner was rude.
But I applaude such initiative... It is a breath of fresh air.

I once received a long Email from Mr Landfield about a project
but no news since and no answers from him when asked.

Hopefully M. Church and his colleague could pump
some new blood into a dying code.

Keep it up.

-- 
au revoir, alain
----
Aussi haut que l'on soit assis, on n'est toujours assis que sur son cul !!!